View Issue Details

IDProjectCategoryView StatusLast Update
0011476Mantispublic2008-07-22 10:46
Reporter刘思壮(Liu Sizhuang)Assigned ToMarc Weustink 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Summary0011476: Can not log in with my old account (which username is lsz)
DescriptionWhen I log in, the whole page turned into this and nothing more. (Source of whole page is uploaded).
==================================================
Warning: require_once(/FPC/mantis/docroot/lang/strings_chinese_simplified_utf8.txt) [function.require-once]: failed to open stream: No such file or directory in /FPC/mantis/docroot/core/lang_api.php on line 49

Fatal error: require_once() [function.require]: Failed opening required '/FPC/mantis/docroot/lang/strings_chinese_simplified_utf8.txt' (include_path='.:/usr/share/php:/usr/share') in /FPC/mantis/docroot/core/lang_api.php on line 49
==================================================
And I could do nothing except delete my cookies and register a new account to report this!
Have tried delete cookies and log in again. No help.
I think it has something to do with my language settings set to Chinese. Please fix it.
Additional InformationFeel free to contact me.
If you want more information (like password :) ), you could ask me for it.
My email: oldherl>at<gmail.com
TagsNo tags attached.
Attached Files

Activities

2008-06-15 09:43

 

bugs.freepascal.org (732 bytes)

Jan Bruns

2008-06-16 03:07

reporter   ~0020154

Other people (including me) also reported this issue on the forum:

http://community.freepascal.org:10000/bboards/message?message_id=275054&forum_id=24102
http://community.freepascal.org:10000/bboards/message?message_id=274359&forum_id=24102
http://community.freepascal.org:10000/bboards/message?message_id=266725&forum_id=24102

Marc Weustink

2008-07-22 10:15

administrator   ~0020856

This is a long standing issue with mantis. I hoped that this was fixed after we switched to 1.1.1. I'll look if is still a configuration issue left.

For more info see: http://www.mantisbt.org/bugs/view.php?id=4084

Marc Weustink

2008-07-22 10:46

administrator   ~0020858

Should be fixed now. Somehow your language setting wasn't converted from chinese_simplified_utf8 to chinese_simplified (all languages are now utf8 by default)

Issue History

Date Modified Username Field Change
2008-06-15 09:43 刘思壮(Liu Sizhuang) New Issue
2008-06-15 09:43 刘思壮(Liu Sizhuang) File Added: bugs.freepascal.org
2008-06-15 10:35 Vincent Snijders Assigned To => Marc Weustink
2008-06-15 10:35 Vincent Snijders Status new => assigned
2008-06-16 03:07 Jan Bruns Note Added: 0020154
2008-07-22 10:15 Marc Weustink Note Added: 0020856
2008-07-22 10:46 Marc Weustink Status assigned => resolved
2008-07-22 10:46 Marc Weustink Resolution open => fixed
2008-07-22 10:46 Marc Weustink Note Added: 0020858